<rsnavig rs="{{rs_id}}">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <td width="25%">
      T_("Total: {{AllRecs}} rows")
    </td>
    <td width="25%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="{{CurrPage}} > 1">
        <span class="h_space" />
        <a href="javascript:go_to_page(1)">
          &amp;lt;&amp;lt;T_("First")
        </a>
        <span class="h_space" />
        <a href="javascript:go_to_page({{PrevPage}})">
          &amp;lt;T_("Prev")
        </a>
      </if>
      <if condition="{{LastPage}} > {{CurrPage}}">
        <a href="javascript:go_to_page({{NextPage}})">
          T_("Next")&amp;gt;
        </a>
        <span class="h_space" />
        <a href="javascript:go_to_page({{LastPage}})">
          T_("Last")&amp;gt;&amp;gt;
        </a>
        <span class="h_space" />
      </if>
    </td>
    <td align="right">
      <a class="button" href="javascript:print_stats()">
      T_("Print")</a>
    </td>
  </tr>
</table>
</rsnavig>
